WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Ckeditor With Jquery

Include ckeditor within your plugins

Requires: 3.3 or higher
Compatible up to: 3.4.2
Last Updated: 2013-1-23
Downloads: 2,946

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.